<?php
session_start();
include("forb.php");
include("check.php");
include("menu.php");
$q = mysql_query("SELECT * FROM sand WHERE g = 'g'") or die(mysql_error());
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Torvet er lukket, så du kan desværre ikke få en trøje pt.";
}else{
$q1 = mysql_query("SELECT * FROM kampagne where id = '$_GET[id]'") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
if($vis[figur_navne] == 'figur'){
$ven = mysql_query("SELECT * FROM garderobe WHERE ejer = '$_SESSION[Brugernavn]' AND navn = '$vis[figur_navn]'");
$ja = mysql_num_rows($ven);
if($ja > '0'){
print "Du har allerede denne figur";
}else{
mysql_query("INSERT INTO garderobe (kraever_level, navn, billede, ejer) VALUES ('1', '$vis[figur_navn]', '$vis[figur_billede]', '$_SESSION[Brugernavn]')") or die(mysql_error());
print "Du har nu fået figuren <b>$vis[navn]</b>, hold øje med flere kampagner!";
}
}else{
$ven = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND navn = '$vis[figur_navn]'");
$ja = mysql_num_rows($ven);
if($ja > '0'){
print "Du har allerede snuppet denne ting!";
}else{
mysql_query("INSERT INTO koebte_t (kraever_level, navn, billede, ejer) VALUES ('1', '$vis[figur_navn]', '$vis[figur_billede]', '$_SESSION[Brugernavn]')") or die(mysql_error());
print "Du har nu fået tingen <b>$vis[navn]</b>, hold øje med flere kampagner!";
}
}
}
}
}
?>